/integrations Authentication
Send your organization API key as a Bearer credential.
Authorization: Bearer YOUR_API_KEY Body
application/json Response
application/json Integration created
id number required Range: x ≥ 1
42 name string required Sales Telegram provider string required Allowed values: webhook, telegram, max, bitrix
telegram event string required Allowed values: reply_received, lead_interested, other_folder
lead_interested include_thread_link boolean required false destination any required Invalid request body (e.g. missing required fields, or invalid field values)
message string[] required List of detailed validation or business error messages
["Name cannot be empty", "Field must be greater than 0"] error string required Short error description
Bad Request statusCode number required HTTP status code of the error
400 This request is unauthorized (either the Authorization header is missing or invalid, or the API key has been revoked)
message string[] required List of messages explaining why the request was unauthorized
["User is not authorized", "Invalid API key"] error string required Short error description
Unauthorized statusCode number required HTTP status code of the error
401 The organization plan does not allow this provider
You have exceeded the rate limit. Please check the rate limit docs for more information.
message string[] required List of messages explaining the rate limiting issue
["Too many requests, please try again later"] error string required Short error description
Too Many Requests statusCode number required HTTP status code of the error
429